﻿@charset "UTF-8";
/* CSS Document */

header, nav, section, article, aside, footer, hgroup {
	display: block;
}
body {
	background: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #333;
	line-height: 16px;
}
a img {
	border: none;
}
a {
	color: #378D3B;
	text-decoration: none;
	border: none;
}
a:hover {
	color: #378D3B;
	text-decoration: underline;
	border: none;
}
li {
	list-style-image: url(../images/cfpa-bullet.png);
	padding-left: 0px;
	margin-bottom: 10px;
}
ul {
	padding-left: 15px;
}
.cfpa-bullets {
	padding-left: 15px;
}
.cfpa-bullets li {
	list-style: url(../images/cfpa-bullet.png);
	padding: 5px 10px 5px 0px;
}
.box-shadow {
	padding-bottom: 14px;
	background: url(../images/box-bottom-shadow.png) 50% 100% no-repeat #fff;
}
.clear {
	clear: both;
}
.small-body-copy {
	font-size: 12px;
	line-height: 15px;
	margin-top: 0px;
}
.small-body-copy-green {
	color: #378D3B;
	font-size: 12px;
	line-height: 14px;
	margin-top: 0px;
}
.small-body-copy-white {
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	margin-top: 0px;
	font-weight: 300;
}
.subheadline {
	font-size: 20px;
	color: #007FB1;
	font-weight: 600;
	margin: 8px 0px;
}
.page-title {
	font-size: 29px;
	color: #333;
	font-weight: 600;
	margin: 10px 0px 0px 0px;
	line-height: 32px;
}
.subheadline-green {
	font-size: 18px;
	color: #378D3B;
	font-weight: 300;
	margin: 0px;
	line-height: 20px;
}
.strong-blue {
	font-size: 16px;
	color: #007FB1;
	font-weight: 700;
	margin: 8px 0px;
}
.strong-green {
	font-size: 16px;
	color: #378D3B;
	font-weight: 700;
	margin: 8px 0px;
}
.strong-white {
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	margin: 8px 0px;
}
.two-columns {
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
}
.four-columns {
	-moz-column-count: 4;
	-moz-column-gap: 10px;
	-webkit-column-count: 4;
	-webkit-column-gap: 10px;
	column-count: 4;
	column-gap: 10px;
}
.four-columns ul {
	margin: 0px;
}
.button {
	margin: 0px 0px;
	float: right;
	padding: 4px;
	color: #378D3B;
	font-size: 12px;
}
.bigbutton {
	margin: 0px auto;
	padding: 4px;
	background: #ccc;
	border: solid 2px #fff;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	color: #333;
	font-size: 15px;
	-webkit-box-shadow: 0 0 5px 0 #000;
	box-shadow: 0 0 5px 0 #000;
}
.button a, .bigbutton a {
	text-decoration: none;
}
.button:hover, .bigbutton:hover {
	text-decoration: underline;
}
#wrapper {
	margin: 0px auto;
	width: 960px;
	padding: 0px 0px;
	min-height: 200px;
}
header {
	margin: 0px auto;
	width: 960px;
}
/* =========================================GLOBAL NAV========================================= */

#global-nav {
	padding-top: 10px;
	font-size: 13px;
	font-weight: 700;
	border-bottom: solid 1px #9DCBE3;
	width: 960px;
	margin: 0px auto;
	height: 30px;
}
#global-nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	float: right;
}
#global-nav li {
	display: inline;
	padding: 0px 5px;
}
#global-nav a {
	color: #007FB1;
	text-decoration: none;
	padding: 6px 0px;
	display: inline-block;
}
#global-nav a:hover {
	border-bottom: solid 3px #4FB84F;
	text-decoration: none;
}
/* =========================================CfPA LOGO========================================= */
#logo {
	background: url(../images/CfPA-Center-for-Professional-Development-logo.jpg);
    /*background: url(../images/331x118_logo_2.jpg);*/
	width: 331px;
	height: 118px;
	float: left;
	margin-top: 10px;
}
/* =========================================SOCIAL NAV========================================= */

#social-nav {
	margin: 12px 0px 0px 0px;
	height: 21px;
}
#social-nav span {
	display: none;
}
#social-nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	float: right;
}
#social-nav li {
	display: inline;
	padding: 0px 5px;
}
.twitter {
	background: url(../images/twitter.png) top center no-repeat;
	width: 27px;
	height: 21px;
	display: inline-block;
}
.facebook {
	background: url(../images/FB-f-Logo.png) top center no-repeat;
	width: 27px;
	height: 21px;
	display: inline-block;
}
.linked-in {
	background: url(../images/LinkedIn.png) top center no-repeat;
	width: 27px;
	height: 21px;
	display: inline-block;
}
.youTube {
	background: url(../images/YouTube.png) top center no-repeat;
	width: 27px;
	height: 21px;
	display: inline-block;
}
.google {
	background: url(../images/google.png) top center no-repeat;
	width: 27px;
	height: 21px;
	display: inline-block;
}
/* =========================================SIGN UP | NEW USER========================================= */

#sign-in-new-user {
	margin: 0px 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: 700;
	float: right;
}
#sign-in-new-user a {
	color: #333;
}
#sign-in-new-user a:hover {
	color: #007FB1;
}
/* =========================================SEARCH BOX========================================= */
#search {
	display: block;
	padding: 5px 5px;
	height: 25px;
	margin: 12px 0px;
	float: right;
}
#search input {
	background: transparent;
	border: solid 1px #ccc;
	font-size: 1.0em;
	color: #444444;
	padding: 6px 0px 8px 10px;
	width: 170px;
	float: left;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: inset 0 0 5px 0 #D4D4D4;
	box-shadow: inset 0 0 5px 0 #D4D4D4;
}
#search input:focus, #search input:hover, #search button:focus, #search button:hover {
}
#search button {
	background: transparent url(../images/bg-search.png) no-repeat;
	border: none;
	font-size: 1.0em;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 7px;
	font-weight: bold;
	height: 31px;
	width: 33px;
	float: left;
}
#search button span {
	display: none;
}
#search button:focus, #search button:hover {
	background: transparent url(../images/bg-search.png) no-repeat;
	color: #fff;
	cursor: pointer;
}
/* =========================================MAIN NAVIGATION MENU========================================= */


#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 100;
}
#cssmenu:after, #cssmenu > ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu {
	margin-top: 10px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	width: 960px;
	background: #4fb84f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmYjg0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzhkM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #4fb84f 0%, #378d3b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4fb84f), color-stop(100%, #378d3b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4fb84f 0%, #378d3b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4fb84f 0%, #378d3b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4fb84f 0%, #378d3b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4fb84f 0%, #378d3b 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fb84f', endColorstr='#378d3b', GradientType=0 ); /* IE6-8 */
}
#cssmenu > ul {
}
#cssmenu > ul > li {
	float: left;
}
#cssmenu > ul > li > a {
	padding: 10px 20px 12px 20px;
	border-right: 1px solid rgba(80, 80, 80, 0.12);
	text-decoration: none;
	font-size: 16px;
	font-weight: 600;
	color: #ffffff;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li > a:hover, #cssmenu > ul > li.active > a {
	color: #ffffff;
	background: #47b047;
	background: rgba(0, 0, 0, 0.1);
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-top-color: #ffffff;
	right: 17px;
	top: 18.5px;
}
#cssmenu > ul > li.has-sub.active > a::after, #cssmenu > ul > li.has-sub:hover > a {
	border-top-color: #ffffff;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	top: 60px;
	padding-top: 6px;
	font-size: 13px;
	opacity: 0;
	-webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
	-moz-transition: top 0.2s ease, opacity 0.2s ease-in;
	-ms-transition: top 0.2s ease, opacity 0.2s ease-in;
	-o-transition: top 0.2s ease, opacity 0.2s ease-in;
	transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu > ul > li > ul::after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-bottom-color: #ffffff;
	top: -4px;
	left: 20px;
}
#cssmenu ul ul ul::after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-right-color: #ffffff;
	top: 11px;
	left: -4px;
}
#cssmenu > ul > li > ul {
	top: 120px;
}
#cssmenu > ul > li:hover > ul {
	top: 28px;
	left: 0;
	opacity: 1;
}
#cssmenu ul ul ul {
	padding-top: 0;
	padding-left: 6px;
}
#cssmenu ul ul > li:hover > ul {
	left: 180px;
	top: 0;
	opacity: 1;
}
#cssmenu ul ul li a {
	text-decoration: none;
	font-weight: 600;
	padding: 11px 25px;
	width: 180px;
	color: #47b047;
	background: #ffffff;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
	color: #378D3B;
}
#cssmenu ul ul li:first-child > a {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
	position: absolute;
	display: block;
}
#cssmenu ul ul li.has-sub > a::after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-left-color: #47b047;
	right: 17px;
	top: 14px;
}
#cssmenu ul ul li.has-sub.active > a::after, #cssmenu ul ul li.has-sub:hover > a::after {
	border-left-color: #378D3B;
}
/* ====================================BROWSE BY | ABOUT CFPA  |  NEWS TICKER========================================= */

#home-content-wrap-1 {
	width: 960px;
	margin: 3px auto;
	border-top: solid 6px #9DCBE3;
	background: #d4d4d4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQ0ZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(212,212,212,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(212,212,212,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(212,212,212,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(212,212,212,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(212,212,212,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(212,212,212,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d4d4d4', GradientType=0 ); /* IE6-8 */
}
#browse-by {
	width: 600px;
	padding: 0px 0px 10px 10px;
	margin: 8px 0px;
	border-right: solid 1px #ccc;
	float: left;
}
#browse-by a {
	color: #333;
	text-decoration: none;
}
#browse-by a:hover {
	color: #007FB1;
	text-decoration: none;
}
.browse-column {
	width: 130px;
	float: left;
	margin: 0px;
	padding-right: 3px;
}
#about-cfpa {
	width: 320px;
	margin: 8px 0px;
	padding: 0px 0px 0px 10px;
	float: left;
}
#news-ticker {
	width: 944px;
	padding: 8px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	height: 18px;
	background: #007fb1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzlkY2JlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwN2ZiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(157,203,227,1)), color-stop(99%, rgba(0,127,177,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dcbe3', endColorstr='#007fb1', GradientType=0 ); /* IE6-8 */
}
#industry-news {
	float: left;
	height: 30px;
	padding-right: 5px;
	font-size: 15px;
	font-weight: 300px;
}
#example {
	height: 30px;
	float: left;
	width: 800px;
	color: #fff;
	font-size: 15px;
	font-weight: 200px;
}
/* =========================================HOME FOUR COLUMNS========================================= */

#home-content-wrap-2 {
	width: 970px;
	margin: 3px auto;
}
.home-feeds{
	height:auto;
    display:-webkit-flex;
	display: flex;

}
.home-border{
    position:relative;
	margin: 0px 5px 0px 0px;
    border-left:1px solid #ccc;
}
.home-column {
	width: 226px;
	margin: 0px 5px 0px 0px;
	padding: 0px 5px;
	float: left;
}
.cfpa-news-post {
	width: 100%;
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 5px 5px;
	font-size: 12px;
}
.cfpa-news-post a {
	color: #333;
}
.cfpa-news-post a:hover {
	text-decoration: underline;
}
.cfpa-news-post em {
	font-size: 10px;
	font-style: italic;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
}
.cfpa-news-post strong {
	font-size: 14px;
	font-weight: 600;
	color: #378D3B;
	margin: 0px;
	padding: 0px;
}
.cfpa-upcoming-post {
	width: 100%;
	margin: 0px 0px;
	padding: 0px;
	font-size: 14px;
}
.cfpa-upcoming-post .date {
	width: 45px;
	float: left;
	padding-top: 9px;
}
.cfpa-upcoming-post .course {
	width: 170px;
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.cfpa-upcoming-post .course a {
	color: #333;
}
.cfpa-upcoming-post .course a:hover {
	text-decoration: underline;
}
.cfpa-upcoming-post em {
	font-size: 10px;
	font-style: italic;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
	line-height: 10px;
}
.cfpa-upcoming-post strong {
	font-size: 14px;
	font-weight: 600;
	color: #378D3B;
	margin: 0px;
	padding: 0px;
}
/* =========================================STAY UP TO DATE EMAIL BOX========================================= */

#stay-up-to-date {
	width: 225px;
	margin: 0px 10px 10px 0px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	background: #9dcbe3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkY2JlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZmE2Y2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #9dcbe3 0%, #3fa6cd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9dcbe3), color-stop(100%, #3fa6cd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9dcbe3 0%, #3fa6cd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9dcbe3 0%, #3fa6cd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9dcbe3 0%, #3fa6cd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9dcbe3 0%, #3fa6cd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dcbe3', endColorstr='#3fa6cd', GradientType=0 ); /* IE6-8 */
}
#stay-up-to-date-content {
	width: 205px;
	padding: 5px 10px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background: url(../images/cfpa-logo-icon-background-small.png) 80px -8px no-repeat;
}
/* =========================================SUBSCRIBE BOX========================================= */
#subscribe {
	display: block;
	padding: 5px 0px;
	margin: 0px 0px;
	float: right;
}
#subscribe input {
	background: #FFF;
	border: solid 1px #ccc;
	font-size: 1.0em;
	color: #444444;
	padding: 6px 10px 8px 10px;
	width: 180px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: inset 0 0 5px 0 #D4D4D4;
	box-shadow: inset 0 0 5px 0 #D4D4D4;
}
#subscribe input:focus, #subscribe input:hover, #subscribe button:focus, #subscribe button:hover {
}
#subscribe button {
	background: #333;
	border: none;
	font-size: 1.0em;
	padding: 5px;
	margin: 5px 3px 5px 7px;
	font-weight: bold;
	float: right;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
#subscribe button span {
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
}
#subscribe button:focus, #subscribe button:hover {
	text-decoration: underline;
	color: #fff;
	cursor: pointer;
}
#pdf-catalog-download {
	background: url(../images/CfPA-PDF-catalog-download.png) no-repeat;
	height: 120px;
	margin: 0px 10px 10px 0px;
	width: 230px;
	display: block;
}
/* =============================INTERIOR PAGE ITEMS=================================== */

#interior-header {
	border-bottom: solid 6px #9DCBE3;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	background: url(../images/CfPA-interior-header.jpg) no-repeat;
	height: 50px;
	width: 960px;
	margin: 8px 0px;
	padding: 0px;
}
#interior-header-industry {
	font-size: 24px;
	color: #fff;
	font-weight: 400;
	padding: 15px 0px 0px 10px;
	margin: 0px;
	float: left;
}
#interior-header-breadcrumb {
	float: right;
	padding: 17px 20px 0px 0px;
	font-size: 12px;
	color: #fff;
}
#interior-header-breadcrumb a {
	color: #fff;
	text-decoration: none;
}
#interior-header-breadcrumb a:hover {
	text-decoration: underline;
}
#left-column {
	width: 230px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#middle-column {
	width: 460px;
	float: left;
	padding: 0px 0px 0px 20px;
	margin: 0px;
}
#right-column {
	width: 230px;
	float: right;
	padding: 0px;
	margin: 0px;
}
#full-width-column {
	width: 960px;
}
#industry-intro {
	width: 580px;
	padding-left: 10px;
	float: left;
}
#industry-featured {
	width: 350px;
	float: right;
	margin-bottom: 6px;
}
#industry-featured li {
	list-style-image: url(../images/cfpa-bullet.png);
	padding-left: 0px;
}
#industry-featured ul {
	padding-left: 15px;
}
#industry-featured a {
	color: #333;
}
#industry-featured a:hover {
	text-decoration: underline;
}
#industry-table, #industry-table table {
	width: 460px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin-top: 10px;
}
#upcoming-table, #upcoming-table table {
	width: 960px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 20px 0px;
}
#industry-table p {
	padding: 0px 8px;
}

td{padding:3px 5px;
}
.text-center {
	text-align: center;
}
tr:nth-child(odd) {
	background-color: #fff;
}
tr:nth-child(even) {
	background-color: #f2f2f2;
}
.industry-table-header, .upcoming-table-header {
	color: #fff;
	font-weight: 600;
	background: #007fb1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzlkY2JlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwN2ZiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(157,203,227,1)), color-stop(99%, rgba(0,127,177,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dcbe3', endColorstr='#007fb1', GradientType=0 ); /* IE6-8 */
}
.border-bottom-blue {
	border-bottom: solid 1px #007fb1;
}
.remind-me-button, .register-now-button {
	padding: 12px 10px;
	margin: 10px 3px 10px 7px;
	font-weight: 600;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #fff;
	font-size: 17px;
	text-align: center;
	width: 200px;
}
.remind-me-button-small, .register-now-button-small {
	padding: 8px 6px;
	margin: 10px 3px 10px 7px;
	font-weight: 600;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	width: 100px;
}
.remind-me-button a, .register-now-button a, .remind-me-button-small a, .register-now-button-small a {
	color: #fff;
	text-decoration: none;
}
.remind-me-button a:hover, .register-now-button a:hover, .remind-me-button-small a:hover, .register-now-button-small a:hover {
	text-decoration: underline;
}
.remind-me-button, .remind-me-button-small {
	background: #007fb1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzlkY2JlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwN2ZiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(157,203,227,1)), color-stop(99%, rgba(0,127,177,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(157,203,227,1) 1%, rgba(0,127,177,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dcbe3', endColorstr='#007fb1', GradientType=0 ); /* IE6-8 */
}
.register-now-button, .register-now-button-small {
	background: #4fb84f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmYjg0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzhkM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #4fb84f 0%, #378d3b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4fb84f), color-stop(100%, #378d3b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4fb84f 0%, #378d3b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4fb84f 0%, #378d3b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4fb84f 0%, #378d3b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4fb84f 0%, #378d3b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fb84f', endColorstr='#378d3b', GradientType=0 ); /* IE6-8 */
}
.sidebar-light-blue-box {
	width: 208px;
	margin: 10px 0px;
	padding: 10px;
	background: #D5ECF7;
}
.sidebar-call-to-action {
	width:81%;
	padding: 10px;
	margin:10px;
	border: solid 1px #007FB1;
	background: #fff;
	float: right;
}
#course-details {
	width: 241px;
	float: left;
	margin: 15px 0px;
}
#course-id {
	width: 150px;
	float: right;
	margin: 15px 0px;
	text-align: right;
}
#course-icon {
	float: right;
	padding-right: 20px;
	margin: 15px 0px;
}
#tuition td {
	border-bottom: solid 1px #ccc;
}
#tuition {
	margin: 0px 0px 20px 0px;
}
/* -------------------------------------- EXPAND / COLLAPSE TEXT -----------------------------------------------*/
#expand-text h3 {
	cursor: pointer;
	font-size: 12px;
	font-weight: 400;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#expand-texts h3 a:link {
	text-decoration: none;
}
#expand-text h3 a:hover {
	text-decoration: underline;
}
#expand-text div {
	margin: 0px;
	padding: 0px;
}
#expand-text div p {
	padding: 0;
}
/* -------------------------------------- UPCOMING COURSES PAGE -----------------------------------------------*/
.filter {
	float: left;
	padding-top: 3px;
	margin-right: 20px;
}
.styled-select select {
	background: transparent;
	width: 220px;
	padding: 5px;
	font-size: 14px;
	line-height: 14px;
	border: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 13px 13px 13px 13px;
	border-radius: 13px 13px 13px 13px;
}
.styled-select {
	width: 130px;
	overflow: hidden;
	background: url(../images/new_arrow.png) no-repeat right #fff;
	border: solid 1px #333;
	-webkit-appearance: none;
	margin: 0px 20px 2px 2px;
	-webkit-border-radius: 13px 13px 13px 13px;
	border-radius: 13px 13px 13px 13px;
	float: left;
}
#go, #reset {
	display: block;
	height: 25px;
	float: left;
}
#go button {
	background: url(../images/bg-go.png) no-repeat;
	border: none;
	font-size: 1.0em;
	padding: 0px 0px 0px 10px;
	margin: 0px 10px 0px 7px;
	font-weight: bold;
	height: 31px;
	width: 34px;
	float: left;
}
#go button span {
	display: none;
}
#go button:focus, #go button:hover {
	background: url(../images/bg-go.png) no-repeat;
	color: #fff;
	cursor: pointer;
}
#reset button {
	background: url(../images/bg-reset.png) no-repeat;
	border: none;
	font-size: 1.0em;
	padding: 0px 0px 0px 10px;
	margin: 7px 10px 0px 7px;
	font-weight: bold;
	height: 20px;
	width: 93px;
	float: left;
}
#reset button span {
	display: none;
}
#reset button:focus, #reset button:hover {
	background: url(../images/bg-reset.png) no-repeat;
	color: #fff;
	cursor: pointer;
}
#browse-by-upcoming {
	width: 710px;
	padding: 0px 0px 10px 10px;
	margin: 8px 0px;
	border-right: solid 1px #ccc;
	float: left;
}
#browse-by-upcoming a {
	color: #333;
	text-decoration: none;
}
#browse-by-upcoming a:hover {
	color: #007FB1;
	text-decoration: none;
}
.browse-column-upcoming {
	width: 218px;
	float: left;
	margin: 0px;
	padding-right: 3px;
}

#upcoming-sidebar-call-to-action{
	width:220px;
	float:right;
}
	

/* ================================FOOTER================================== */

footer {
	margin: 0px auto;
	background: #E6E7E8 url(../images/cfpa-logo-icon-background-large-gray.png) 5% -40px no-repeat;
	border-top: solid 20px #fff;
	font-size: 11px;
}
footer a {
	color: #333;
	text-decoration: underline;
}
.footer-nav a {
	color: #333;
}
.footer-nav a:hover {
	text-decoration: underline;
}
#footer-wrapper {
	width: 960px;
	margin: 0px auto;
}
.footer-col {
	float: left;
	padding: 10px 17px 10px 0px;
	height: 100px;
}
.footer-nav nav {
	display: block;
}
.footer-nav nav ul {
	list-style: none;
	margin: 0px;
	display: block;
	padding: 0px;
}
.footer-nav nav li {
	margin: 0px;
	display: block;
	list-style: none;
	margin: 0px;
	padding: 2px 0px;
	text-align: left;
}
.footer-nav nav li a {
	display: inline-block;
	margin: 0px;
	text-align: left;
	text-decoration: none;
}
#footer-social-box {
	background: #DCDDDE;
	padding: 10px;
	width: 122px;
	height: 100%;
	font-size: 16px;
	display: block;
	text-align: left;
}
#footer-social-box a {
	color: #333;
	text-decoration: none;
}
#footer-social-box a:hover {
	text-decoration: underline;
	color: #333;
}
#footer-social-box ul {
	padding: 10px 3px;
	margin: 0px;
}
#footer-social-box li {
	padding: 10px 0px;
}
.footer-facebook {
	list-style-image: url(../images/footer-facebook.png);
	padding:0px;
	margin:0px;
	list-style-position: inside;
}
.footer-twitter {
	list-style-image: url(../images/footer-twitter.png);
	padding:0px;
	margin:0px;
	list-style-position: inside;
}
.footer-linked-in {
	list-style-image: url(../images/footer-linked-in.png);
	padding:0px;
	margin:0px;
	list-style-position: inside;
}
.footer-google {
	list-style-image: url(../images/goggle_blk.png);
	padding:0px;
	margin:0px;
	list-style-position: inside;
}
.footer-you-tube {
	list-style-image: url(../images/you_tube_blk.png);
	padding:0px;
	margin:0px;
	list-style-position: inside;
}
#copyright {
	float: left;
	width: 600px;
	margin-top: 20px;
	font-size:12px;
	text-align:left;
}
#falco {
	float: right;
	width: 300px;
	text-align: right;
	margin-top: 20px;
	font-size:12px;

}
